open All Channels
seplocked Ships and Modules
blankseplocked Eve Fitting Tool v2.13.4 - Incursion 1.4.1
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: first : previous : ... 77 78 79 80 [81] 82 83 84 85 ... : last (188)

Author Topic

Dawn Black
Posted - 2008.09.22 11:21:00 - [2401]
 

apoc fitting is totally and totally off. Was unable to fit lvl4 fit with bs5 etc... skills.. Ingame I even head plenty of grid/cpu left.

Choans
Invicta.
Rooks and Kings
Posted - 2008.09.22 12:48:00 - [2402]
 

Great tool and thanks for keeping it up to date all the time.

I would love to see this to evolve more as i like the interface so much, easy to use and easy to understand.

Would be cool to see EFT evolve into something more than just ship fitting.
POS Fitting, Science&Industry options or maybe implement doomsday info on your current fitting etc.

Thanks

Aioa
Planetary Assault Systems
Posted - 2008.09.23 03:41:00 - [2403]
 

Originally by: Dawn Black
apoc fitting is totally and totally off. Was unable to fit lvl4 fit with bs5 etc... skills.. Ingame I even head plenty of grid/cpu left.
What a pointless post. Specifics? Screenshot?

Liang Nuren
Posted - 2008.09.23 03:47:00 - [2404]
 

Gripen, any word on fixing the implant/booster issue?

-Liang

Kaivaja
Posted - 2008.09.23 19:27:00 - [2405]
 

Originally by: Aioa
What a pointless post. Specifics? Screenshot?

Good questions. One more: what is the version of EFT he used? Perhaps he is using some ancient version of EFT? CCP has changed Apoc recently...

Gripen
Posted - 2008.09.23 21:14:00 - [2406]
 

Originally by: Liang Nuren
Gripen, any word on fixing the implant/booster issue?

Well, so far I have no idea how to fix it. Error pops up when adding new item into item list - a simple operation which shouldn't generate any errors. I'm thinking about supressing this error because despite of it new item is actually created and if exception error won't interrupt execution everything could work fine but not sure if this would be the right solution.

Liang Nuren
Posted - 2008.09.23 21:22:00 - [2407]
 

Originally by: Gripen

Well, so far I have no idea how to fix it. Error pops up when adding new item into item list - a simple operation which shouldn't generate any errors. I'm thinking about supressing this error because despite of it new item is actually created and if exception error won't interrupt execution everything could work fine but not sure if this would be the right solution.


Can you reproduce it? I can make a new install on my box and run test patterns for you if you'd like. At any rate, things break and no longer update/function after the error happens so ignoring it may not be a really good option. I'd offer to help, but my C# is pretty weak by virtue of being a *nix/ETL developer.

-Liang

Gripen
Posted - 2008.09.24 01:06:00 - [2408]
 

Thanks but a friend of mine with Vista pc and same error done all the testing I needed. On my own pc with WinXP SP2 everything works fine.

Things don't work after the error because default error handling prevents some code execution after the line which generates error. If I don't let default error handler to handle the error I think that all the rest of code will execute propertly.

Soeniss Delazur
Blue Republic
Posted - 2008.09.24 20:00:00 - [2409]
 

Edited by: Soeniss Delazur on 24/09/2008 20:03:46
Doh, nvm.

Ancy Denaries
Posted - 2008.09.24 20:02:00 - [2410]
 

Originally by: Soeniss Delazur
I am getting troubles with the skill update. Wanted to wait a bit before reporting it since CCP has had an import recently, but it still doesn't work.

Im getting all my characters with "(cached)" mention on them. TQ status doesn't work either.
I am able to load in new API keys but it would still not show me what skills are in training. It works on my PC at work though.

I run EVEmon from home (no proxy information), version 2.8 downloaded from the OP. I haven't changed my network settings and EVEmon has always run just fine.

What can I check in order to identify the problem?
Thanks by advance


Maybe you should try at the Evemon site. This is for EFT dude.

Ombey
Black Aces
Against ALL Authorities
Posted - 2008.09.25 13:27:00 - [2411]
 

The thing I really love about this app- if you have a fitting copied to clipboard (eg. from a forum or something), and fire up EFT, it detects you have that in clipboard and asks you if you want to apply it as a fitting. Very very smart indeed Very Happy

Katana Seiko
Gallente
Posted - 2008.09.25 22:06:00 - [2412]
 

Err... Can you please do us a little favor? Please order the ship classes by name, not random...

Retmas
Gallente
Grim Determination
Nulli Tertius
Posted - 2008.09.26 04:29:00 - [2413]
 

Edited by: Retmas on 26/09/2008 04:34:33
Edited by: Retmas on 26/09/2008 04:33:16
unfortunately, i've got a major problem atm with EFT.

i ran a fit through it, a domi with five active hardeners, two LARII's, five cap recharger II's, two CCCI's, and a aux nano pump. it said that, with my skills, it would be cap-stable, if barely (-74.2, +74.4). i doublechecked that my skills matched what i had ingame, did a quick import, etc., and went ahead and made/installed the rigs. well, to test it, i got out there and flipped the whole set on. five or six minutes later, i ran out of juice. i'm attempting to stagger the LAR's as well as the hardeners, but so far it seems to be the same slow fall into the rabbit hole. i'm guessing this is a bug, but either way i dont really have the money to just up and re-rig it, though i do have two more levels of energy management to train. any ideas as to the discrepancy?

-edit- just downloaded the newest version, and it says i should be stable at 32%. however, i'm hanging atm with the staggers at about 25. EM V will get me to a 45% stability.

Ancy Denaries
Posted - 2008.09.26 14:48:00 - [2414]
 

That is most certainly due to how EFT calculates cap. It's really not advisable to trust EFT too much in such tight situations.

For the most part, you don't have modules draining cap every second, but more like every 5th or more. This can cause your cap to drop below "optimum" and as such, you aren't recharging fast enough, and will slowly drop to caplessness. That's just how the game works.

Training those two last levels will certainly help you, and if EFT reports stable at 45%, that is probably true, and you will not be very much in danger of dropping below 30% since you have a 15% buffer.

With 32% a healthy sneeze will bring you below optimal and dwindle off into caplessness. So be really careful in trusting EFT with that tight marginals. EFT is only a best estimate on cap-stableness and dps / tank.

Savage Roar
O X I D E
Posted - 2008.09.26 15:41:00 - [2415]
 

Originally by: Katana Seiko
Err... Can you please do us a little favor? Please order the ship classes by name, not random...
It's not random, it's ordered by the ingame ordering- ie lower tier/size etc first...

SSteejans
Posted - 2008.09.27 00:30:00 - [2416]
 

Originally by: Gripen
Thanks but a friend of mine with Vista pc and same error done all the testing I needed. On my own pc with WinXP SP2 everything works fine.

Things don't work after the error because default error handling prevents some code execution after the line which generates error. If I don't let default error handler to handle the error I think that all the rest of code will execute propertly.



can you edit the first post with a warning and perhaps some instruction on how to get around the error once it has happened?
i cant use eft at the moment because it doesnt save any changes i make. how do i fix my install without deleting ALL of my saved fittings?

Liang Nuren
Posted - 2008.09.27 00:31:00 - [2417]
 

Originally by: SSteejans
can you edit the first post with a warning and perhaps some instruction on how to get around the error once it has happened?
i cant use eft at the moment because it doesnt save any changes i make. how do i fix my install without deleting ALL of my saved fittings?


I don't think you can.

-Liang

The Vixen
Stone Rosary
Posted - 2008.09.27 20:34:00 - [2418]
 

When I try to import via API key, I get a box that tells me to "Choose the character" yet nothing is selectable. Yes, I have a character on this account. 'OK' button is not clickable.

Please advise.

Thanks.

Airya Fujiwara
Posted - 2008.09.27 22:04:00 - [2419]
 

I have encountered the same problem.

Deltath Armenak
Deep Core Mining Inc.
Posted - 2008.09.27 22:10:00 - [2420]
 

Edited by: Deltath Armenak on 27/09/2008 22:25:36
Edited by: Deltath Armenak on 27/09/2008 22:17:51
I just reinstalled my OS and had so had to set this up again. When I try to import my character using the API all I get is a blank box where my characters should be. I can type anything into the box and it come up with the same thing, whether its my valid key or not. Its not my connection or anything and the API isn't down as I can connect to the API with Evemon just fine. Screenshot posted in case that helps.

Clicky

EDIT: Starting using the program, its a different version than the one I had and from the previous two posts claiming the same thing, I would take a guess that 2.8 broke the API code. I don't have a previous version to test if this is the case though.

Oh and the 'Boosters and Imlpants' button is spelt wrong.

Petrik L
Gallente
Imperium Industries
Posted - 2008.09.27 22:35:00 - [2421]
 

It's not 2.8, I have no problem at the API code, it's working fine.

The Vixen
Stone Rosary
Posted - 2008.09.27 22:39:00 - [2422]
 

Originally by: Deltath Armenak
Edited by: Deltath Armenak on 27/09/2008 22:25:36
Edited by: Deltath Armenak on 27/09/2008 22:17:51
I just reinstalled my OS and had so had to set this up again. When I try to import my character using the API all I get is a blank box where my characters should be. I can type anything into the box and it come up with the same thing, whether its my valid key or not. Its not my connection or anything and the API isn't down as I can connect to the API with Evemon just fine. Screenshot posted in case that helps.

Clicky

EDIT: Starting using the program, its a different version than the one I had and from the previous two posts claiming the same thing, I would take a guess that 2.8 broke the API code. I don't have a previous version to test if this is the case though.

Oh and the 'Boosters and Imlpants' button is spelt wrong.


Yeah, this is my same problem.

Originally by: Petrik L
It's not 2.8, I have no problem at the API code, it's working fine.


Uhh... yeah it is. If you need a screenie to prove it, let me know.

Bong Kong
Posted - 2008.09.27 23:45:00 - [2423]
 

is there a way to transfer all my ship fittings from 2.5 to 2.8 or do i have to do them all over again?

Alivi
Deep Core Mining Inc.
Posted - 2008.09.28 03:24:00 - [2424]
 

The problem with 2.8 isn't the API code, it is the button labels.
In the Character Editor, next to the character selection dropdown, there are four buttons - Create new character, rename character, Quick Import, and Delete Character. In a clean 2.8 install, those buttons show up with no labels, so it doesn't look like they are there, so you hit 'import' and accidentally replace the "All Level V" character with the stats from the imported API.
The buttons can still be clicked on - rather than hitting 'Import', hit the blank 'Create Character' button first, then import to that character.

Ellefaine
Buy n Large
Posted - 2008.09.28 04:28:00 - [2425]
 

Originally by: nutbar
I'm experiencing a very odd bug with 2.8, and it seems to be specific to skills somehow (because it doesn't happen with "without skills" character choice selected). You can reproduce it using the "all level v" character it seems too.

If you select a Vulture, and try to add t2 invuln fields (which is one way it happens - there are other modules which seem to cause it to happen too, or it might be caused by stuff in the midslots - not sure what causes it exactly) to the midslots. If the bug happens for you, the fitting screen should flicker a bunch of times (it eventually stops). Happens every time you try to change something on the fitting screen until you remove whatever causes it in the first place.

Quite annoying, and also makes me wonder if it's causing other problems too (incorrect fitting report, etc...). This is a brand new ship fitting too - so not caused by version upgrade or anything.


Let me first start by saying that this is an awesome program and I love using it. Now on to the Bug Report.

This is very closely related to the report quoted above. I am using 2.8. I noticed the bug when trying to fit a "1400mm Howitzer Artillery II". The program will stop responding, the screen will flicker and eventually stop. Then I must force the program to close. It is directly related to the Weapons Upgrade and Advanced Weapons Upgrade skills. Any level in both skills greater than 0 will cause this crash. The bug does not affect the 1200mm T1/T2 or any of the 1400mm T1. I hope this helps in tracking down the bug.

Deltath Armenak
Deep Core Mining Inc.
Posted - 2008.09.28 08:43:00 - [2426]
 

Originally by: Alivi
The problem with 2.8 isn't the API code, it is the button labels.
In the Character Editor, next to the character selection dropdown, there are four buttons - Create new character, rename character, Quick Import, and Delete Character. In a clean 2.8 install, those buttons show up with no labels, so it doesn't look like they are there, so you hit 'import' and accidentally replace the "All Level V" character with the stats from the imported API.
The buttons can still be clicked on - rather than hitting 'Import', hit the blank 'Create Character' button first, then import to that character.



That problem must be random. If you look at my screenshot a few posts up, I've got a character called 'new' selected and all the buttons are there. The import itself is what doesn't work for me. If I could import but only do it on the level 5, I would be much happier (Copy 'All level V.chr' file, rename it, import over the copy).

Alivi
Deep Core Mining Inc.
Posted - 2008.09.28 14:58:00 - [2427]
 

Hm. I downloaded it again, extracted it again, 2.8 is working fine for me now, including importing. Sorry I have no clue what's breaking for you Deltath.

Sornelia
Posted - 2008.09.29 10:48:00 - [2428]
 

Data error:

Cormorant has 475 base cap instead of 500.

Strill
Posted - 2008.09.29 11:25:00 - [2429]
 

Edited by: Strill on 29/09/2008 11:25:49
I discovered a bug in version 2.8. If you drag a module fitted to your ship into the projected effects box, then switch to another setup, then try to remove the projected effect, it causes a pop-up box that says "Access violation at address 004D482D in module 'EFT.exe'. Read of address 00000010."

SSteejans
Posted - 2008.09.29 11:59:00 - [2430]
 

Originally by: Liang Nuren
Originally by: SSteejans
can you edit the first post with a warning and perhaps some instruction on how to get around the error once it has happened?
i cant use eft at the moment because it doesnt save any changes i make. how do i fix my install without deleting ALL of my saved fittings?


I don't think you can.

-Liang

I through the setups folder and deleted any ship i thought i used boosters/implants with. after deleting those the error is gone and all is well.

it seems the error is only popping up for some people and is related to boosters corrupting setup files.


Pages: first : previous : ... 77 78 79 80 [81] 82 83 84 85 ... : last (188)

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only